.sp-thongbao {
  color: red;
  margin-left: 2px;
  display: none;
}

#SapXepGiam {
  display: none;
}

#content {
  width: 100%;
  background: #74ebd5;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #ACB6E5, #74ebd5);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #ACB6E5, #74ebd5);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}


.myCardHeader,
.myCardFooter {
  background-color: transparent;
}



body {
  position: relative;
}

.backdrop {
  display: none;
  position: absolute;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.5;

}